.hhh_s0{ position:relative }
.hhh_s0 h3{ font-size:calc(1.4rem + 1.4vw); color:#054aa9; font-weight:bold; line-height:1.5; position:relative; z-index:10 }
.hhh_s0 .en{ position:absolute; left:0; top:50%; z-index:1; transform:translateY(-50%); font-size:calc(2.3rem + 2.3vw); font-weight:bold; color:#054aa9; text-transform:uppercase; opacity:.12; line-height:1 }
.hhh_s1 .zh{ font-weight:bold; text-align:center; font-size:calc(1.4rem + 1.4vw); color:#054aa9 }
.diy_button0{ padding:.7rem 2rem; background:#054aa9; color:#fff; border-radius:7px; display:inline-flex }
.diy_button0:hover{ background:#222; color:#fff }
.diy_button1{ padding:.7rem 2rem; background:#aaa; color:#fff; border-radius:7px; display:inline-flex; position:relative; overflow:hidden; z-index:1 }
.diy_button1::after{ position:absolute; content:""; top:0; left:0; width:0%; height:100%; z-index:-1; background:#054aa9; transition-property:all; transition-duration:0.4s; transition-timing-function:"ease"; transition-delay:"0s" }
.diy_button1:hover::after{ width:100% }
#FOOTER{ background:#111 }
#FOOTER .DEFS{ display:flex; flex-direction:column }
#FOOTER .DEFS .f0{ padding:calc(2rem + 2vw) 0 2rem 0; border-bottom:1px solid #555; display:flex; justify-content:space-between; align-items:center; gap:calc(4rem + 4vw) }
@media(max-width:768px){ #FOOTER .DEFS .f0{flex-direction:column; gap:calc(2rem + 2vw) }
}
#FOOTER .DEFS .f0 .logo a img{ width:calc(7rem + 7vw) }
@media(max-width:768px){ #FOOTER .DEFS .f0 .logo a img{width:calc(10rem + 10vw) }
}
#FOOTER .DEFS .f0 .ms{ font-size:1rem; line-height:1.8; color:#d3d3d3 }
#FOOTER .DEFS .f1{ padding:calc(1rem + 1vw) 0 0 0; display:flex; gap:calc(2rem + 2vw) }
@media(max-width:768px){ #FOOTER .DEFS .f1{flex-direction:column; gap:calc(1rem + 1vw) }
}
#FOOTER .DEFS .f1 .contact{ width:25% }
@media(max-width:768px){ #FOOTER .DEFS .f1 .contact{width:100% }
}
#FOOTER .DEFS .f1 .contact .ttt{ font-size:1.5rem; font-weight:bold; color:#d3d3d3 }
#FOOTER .DEFS .f1 .contact .ccc{ margin:.7rem 0 0 0; font-size:1rem; line-height:2; color:#d3d3d3 }
#FOOTER .DEFS .f1 .quicknav{ width:20% }
@media(max-width:768px){ #FOOTER .DEFS .f1 .quicknav{display:none }
}
#FOOTER .DEFS .f1 .quicknav .ttt{ font-size:1.5rem; font-weight:bold; color:#d3d3d3 }
#FOOTER .DEFS .f1 .quicknav .link{ margin:.7rem 0 0 0 }
#FOOTER .DEFS .f1 .quicknav .link a{ display:block; line-height:2.2; color:#d3d3d3 }
#FOOTER .DEFS .f1 .quicknav .link a:hover{ color:#fff }
#FOOTER .DEFS .f1 .tool{ width:26%; margin:0 0 0 auto }
@media(max-width:768px){ #FOOTER .DEFS .f1 .tool{width:100% }
}
#FOOTER .DEFS .f1 .tool .ttt{ font-size:1.5rem; font-weight:bold; color:#d3d3d3 }
#FOOTER .DEFS .f1 .tool .search form{ display:flex; align-items:stretch; justify-content:space-between; height:2.8rem; margin:1rem 0 0 0; border:1px solid #aaa }
#FOOTER .DEFS .f1 .tool .search form .i0{ flex:7; border:0; box-sizing:border-box; padding:0 10px }
#FOOTER .DEFS .f1 .tool .search form .i1{ flex:3; background:#054aa9; color:#fff; border:0 }
#FOOTER .DEFS .f1 .tool .share{ display:flex; margin:2rem 0 0 0; gap:.7rem }
#FOOTER .DEFS .f1 .tool .share a{ display:inline-flex; align-items:center; justify-content:center; width:1.7rem; height:1.7rem; transition-property:all; transition-duration:0.6s; transition-timing-function:"ease"; transition-delay:"0s"; position:relative }
#FOOTER .DEFS .f1 .tool .share a:hover .pa{ opacity:1; visibility:inherit }
#FOOTER .DEFS .f1 .tool .share a .pa{ position:absolute; top:110%; left:0; width:120px; opacity:0; visibility:hidden; padding:5px; background:#fff; border-radius:5px }
#FOOTER .DEFS .f1 .tool .share a .pa img{ width:100%; height:auto }
#FOOTER .DEFS .f1 .tool .share a .pa p{ font-size:.9rem; color:#999; text-align:center; width:100%; padding:.1rem 0 }
#FOOTER .DEFS .f1 .tool .share a img{ width:100%; height:100%; fill:#ddd }
#FOOTER .DEFS .f2 .cpr{ padding:4rem 0 2rem 0; display:flex; justify-content:center; color:#aaa }
#HEADER{ position:fixed; top:0; left:0; width:100%; z-index:90 }
#HEADER .lv0{ background:rgba(0,0,0,.8); position:relative; z-index:10 }
#HEADER .lv0 .DEFS{ height:44px; display:flex; justify-content:flex-end; align-items:center; gap:0 3rem }
@media(max-width:768px){ #HEADER .lv0 .DEFS{gap:4vw }
}
#HEADER .lv0 .DEFS .search_show{ position:absolute; right:0%; top:0; width:160px; display:flex; justify-content:center; align-items:center; z-index:1; overflow:hidden; width:0; transition-property:all; transition-duration:0.6s; transition-timing-function:"ease"; transition-delay:"0s" }
#HEADER .lv0 .DEFS .search_show form{ display:flex }
#HEADER .lv0 .DEFS .search_show form .i0{ width:140px; border:0; border-bottom:1px solid #eee; background:rgba(0,0,0,0); padding:2px; border-radius:1px; box-sizing:border-box; height:20px; color:#fff }
#HEADER .lv0 .DEFS .search_show form .i0::placeholder{ color:#aaa }
#HEADER .lv0 .DEFS .search_show form .i1{ border:0; display:inline-flex; background:url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30' fill='%23ffffff'%3E%3Cpath d='M 13 3 C 7.4886661 3 3 7.4886661 3 13 C 3 18.511334 7.4886661 23 13 23 C 15.396652 23 17.59741 22.148942 19.322266 20.736328 L 25.292969 26.707031 A 1.0001 1.0001 0 1 0 26.707031 25.292969 L 20.736328 19.322266 C 22.148942 17.59741 23 15.396652 23 13 C 23 7.4886661 18.511334 3 13 3 z M 13 5 C 17.430666 5 21 8.5693339 21 13 C 21 17.430666 17.430666 21 13 21 C 8.5693339 21 5 17.430666 5 13 C 5 8.5693339 8.5693339 5 13 5 z' fill='%23ffffff'/%3E%3C/svg%3E%0A") no-repeat center; background-size:auto 20px; width:20px; height:20px }
#HEADER .lv0 .DEFS .search{ position:relative; display:flex }
#HEADER .lv0 .DEFS .search .icon{ display:inline-flex; background:url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30' fill='%23ffffff'%3E%3Cpath d='M 13 3 C 7.4886661 3 3 7.4886661 3 13 C 3 18.511334 7.4886661 23 13 23 C 15.396652 23 17.59741 22.148942 19.322266 20.736328 L 25.292969 26.707031 A 1.0001 1.0001 0 1 0 26.707031 25.292969 L 20.736328 19.322266 C 22.148942 17.59741 23 15.396652 23 13 C 23 7.4886661 18.511334 3 13 3 z M 13 5 C 17.430666 5 21 8.5693339 21 13 C 21 17.430666 17.430666 21 13 21 C 8.5693339 21 5 17.430666 5 13 C 5 8.5693339 8.5693339 5 13 5 z' fill='%23ffffff'/%3E%3C/svg%3E%0A") no-repeat center; background-size:auto 20px; width:20px; height:20px }
#HEADER .lv0 .DEFS .links a{ color:#fff }
#HEADER .lv0 .DEFS .lang{ position:relative }
#HEADER .lv0 .DEFS .lang .this{ color:#fff; padding:0 0 0 20px; background:url("data:image/svg+xml,%3Csvg width='24' height='24' xmlns='http://www.w3.org/2000/svg' fill-rule='evenodd' clip-rule='evenodd'%3E%3Cpath d='M12 0c6.623 0 12 5.377 12 12s-5.377 12-12 12-12-5.377-12-12 5.377-12 12-12m2.557 16h-5.115c.546 2.46 1.441 4.114 2.558 5.744 1.194-1.741 2.041-3.41 2.557-5.744m-7.157 0h-4.567c1.236 2.825 3.704 4.972 6.755 5.716-1.048-1.733-1.783-3.658-2.188-5.716m13.767 0h-4.567c-.391 1.988-1.095 3.887-2.175 5.694 3.012-.763 5.517-2.895 6.742-5.694m-14.005-6h-4.962c-.267 1.313-.267 2.685 0 4h4.915c-.119-1.329-.101-2.672.047-4m7.661 0h-5.647c-.165 1.326-.185 2.672-.053 4h5.753c.133-1.328.111-2.673-.053-4m6.977 0h-4.963c.148 1.328.166 2.671.048 4h4.915c.26-1.285.273-2.648 0-4m-12.156-7.729c-3.077.732-5.567 2.886-6.811 5.729h4.653c.435-2.042 1.178-3.985 2.158-5.729m2.355-.048c-1.089 1.77-1.91 3.453-2.463 5.777h4.927c-.534-2.246-1.337-3.948-2.464-5.777m2.368.069c1.013 1.812 1.733 3.76 2.146 5.708h4.654c-1.232-2.816-3.762-4.958-6.8-5.708' fill='%23ffffff'/%3E%3C/svg%3E") no-repeat left center; background-size:15px auto; cursor:pointer }
@media(max-width:768px){ #HEADER .lv0 .DEFS .lang .this span{display:inline-flex; width:0px; overflow:hidden }
}
#HEADER .lv0 .DEFS .lang .options{ position:absolute; right:0; top:100%; padding:.5rem .5rem; border-radius:4px; opacity:0; visibility:hidden; background:#fff; display:flex; flex-direction:column; gap:.4rem 0; transform:translateY(8px); transition-property:all; transition-duration:0.6s; transition-timing-function:"ease"; transition-delay:"0s" }
#HEADER .lv0 .DEFS .lang .options::after{ position:absolute; content:""; height:5px; top:-5px; width:100%; background:rgba(0,0,0,0) }
#HEADER .lv0 .DEFS .lang .options a{ display:flex; align-items:center; white-space:nowrap; padding:.4rem; gap:.3rem; border-radius:4px }
#HEADER .lv0 .DEFS .lang .options a:hover{ background:#054aa9 }
#HEADER .lv0 .DEFS .lang .options a:hover span{ color:#fff }
#HEADER .lv0 .DEFS .lang .options a span{ line-height:1 }
#HEADER .lv0 .DEFS .lang .options a img{ width:20px; border:1px solid #eee }
#HEADER .lv0 .DEFS .lang:hover .options{ opacity:1; visibility:visible; transform:translateY(4px) }
#HEADER .lv1{ background:rgba(0,0,0,.6); position:relative; z-index:5 }
#HEADER .lv1 .DEFS{ height:100px; display:flex; justify-content:space-between; align-items:center; position:relative }
@media(max-width:768px){ #HEADER .lv1 .DEFS{height:calc(3rem + 3vw) }
}
#HEADER .lv1 .DEFS .logo{ width:calc(6rem + 6vw); height:auto }
@media(max-width:768px){ #HEADER .lv1 .DEFS .logo{width:calc(5rem + 5vw) }
}
#HEADER .lv1 .DEFS .logo img{ width:100% }
#HEADER .lv1 .DEFS .menu_mob{ display:none }
@media(max-width:768px){ #HEADER .lv1 .DEFS .menu_mob{display:block }
}
#HEADER .lv1 .DEFS .menu_mob .on{ width:2rem; height:2rem }
#HEADER .lv1 .DEFS .menu_mob .on span{ display:inline-flex; width:100%; height:100%; background:rgba(0,0,0,.2509803922); background:url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Uploaded to:SVG Repo,www.svgrepo.com,Generator:SVG Repo Mixer Tools --%3E%3Csvg width='800px' height='800px' viewBox='0 0 20 20' xmlns='http://www.w3.org/2000/svg' fill='none'%3E%3Cpath fill='%23ffffff' fill-rule='evenodd' d='M19 4a1 1 0 01-1 1H2a1 1 0 010-2h16a1 1 0 011 1zm0 6a1 1 0 01-1 1H2a1 1 0 110-2h16a1 1 0 011 1zm-1 7a1 1 0 100-2H2a1 1 0 100 2h16z'/%3E%3C/svg%3E") no-repeat center; background-size:contain }
#HEADER .lv1 .DEFS .menu_mob .open{ position:absolute; right:0; top:100%; width:40vw; background:#fff; z-index:10; padding:5px 1rem; box-shadow:0 0 5px rgba(0,0,0,.062745098); display:none }
#HEADER .lv1 .DEFS .menu_mob .open li{ border-bottom:1px solid #eee }
#HEADER .lv1 .DEFS .menu_mob .open li:nth-last-of-type(1){ border-bottom:0 }
#HEADER .lv1 .DEFS .menu_mob .open li a{ padding:10px 0; display:block; font-size:1.1rem }
#HEADER .lv1 .DEFS .menu{ display:flex; gap:calc(1.3rem + 1.3vw) }
@media(max-width:768px){ #HEADER .lv1 .DEFS .menu{display:none }
}
#HEADER .lv1 .DEFS .menu li a{ color:#fff; font-size:1.2rem; padding:0 0 4px 0 }
#HEADER .lv1 .DEFS .menu li a.active{ border-bottom:2px solid #fff }
#HEADER .lv1 .DEFS .menu li a:hover{ opacity:.8 }
#HEADER .lv1 .DEFS .menu li>ul{ display:none }
#banner_in{ height:calc(12rem + 12vw) }
#banner_in .bgi{ height:100%; background-size:cover }
#banner_in .gps{ height:100%; display:flex; justify-content:center; flex-direction:column; transform:translateY(20%) }
#banner_in .t0{ color:#eee; font-size:calc(1rem + 1vw) }
#banner_in .t1{ color:#eee }